VegBank - Bug #770

[673] :Loader rectification tools:Picklists-b
11/13/2002 01:51 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.2.0 Spent time: 0.00 hour

Bugzilla-ld: 770

Description

Design form that rectifies

Related issues:

Blocks VegBank - Bug #771: Loader rectification tools:Picklists: closed (and ... New 11/13/2002
Blocks VegBank - Bug #748: Systematic approach to rectification New 11/13/2002

History

#1 - 01/14/2003 12:36 PM - Michael Lee

This bug depends on the interpretation of what bug 771 is. If 771 is simply an
XML doc that maps values from one set of values to another, then an internal
form could be used (such as in VegBranch) and the XML doc generated from that.
If 771 means that the user would translate values on upload for NPS and XML plot
uploads, then this is much much more complicated (user would have to do this
plot-by-plot)!

#2 - 11/21/2003 11:50 PM - Michael Lee
1

e This bug has been marked as a duplicate of 771 ***
#3 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 770
